/*
* ==========================================================
*     MAIN STYLE
* ==========================================================
*/
@font-face {
	font-family: Raleway;
	src: url(../fonts/Raleway-SemiBold.ttf);
}

@font-face {
	font-family: Raleway-regular;
	src: url(../fonts/Raleway-Regular.ttf);
}

body {
	background-color: white;
	font-family: "Raleway", sans-serif;
}

p {
	font-family: "Raleway", sans-serif;
	font-size: 1.1em;
	font-weight: 300;
	line-height: 1.7em;
	color: #272627;
}

a,
a:hover,
a:focus {
	color: inherit;
	text-decoration: none;
}

.link-colored {
	color: #044c62;
}

.link-colored:hover {
	color: #162c33 !important;
}

.c-alert-danger {
	background-color: #044c62;
	color: #fff;
	width: 100%;
	padding: 10px;
}

.preload {
	width: 100%;
	height: 100%;
	background-color: inherit;
	position: fixed;
	top: 0px;
	z-index: 2000;
}
.preload img {
	width: 100px;
	height: 100px;
	position: relative;
	left: calc(50% - 50px);
	top: 30%;
}

.c-pagination {
	padding: 0px;
	padding-top: 20px;
	text-align: center;
	margin-top: 10px !important;
}
.c-pagination li {
	padding: 0px;
	list-style-type: none;
	display: inline-block;
	text-align: center;
}
.c-pagination li a {
	border: 2px solid #fff;
	background-color: #044c62;
	color: #fff;
	padding: 3px;
	min-width: 30px;
	margin-right: 5px;
}
.c-pagination li a:hover {
	border: 2px solid #fff;
	background-color: #0ca7d3;
	color: #fff;
	padding: 3px;
	min-width: 30px;
	margin-right: 5px;
}
.c-pagination .active a {
	border: 2px solid #fff;
	background-color: #0ca7d3;
	padding: 3px;
	min-width: 30px;
	margin-right: 5px;
}

.modal {
	background-color: #ffffff;
}

/*
* ==========================================================
*     LOGIN PAGE
* ==========================================================
*/

.login-container {
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	display: grid;
	max-width: 500px;
	grid-template:
		"q q q q"
		"a a a a"
		"b b b b"
		"c c c c"
		"d d d d"
		"e e e e";
	grid-template-columns: 25% 25% 25% 25%;
}

.login-container .login-grid-item {
	background-color: transparent;
	color: #fff;
	margin: 2px;
	padding: 5px;
	text-align: center;
	border: 0px;
}

#usernameDiv {
	height: 60px;
	grid-area: a;
}

#passwordDiv {
	height: 60px;
	grid-area: b;
}

#loginDiv {
	height: 60px;
	grid-area: c;
}

#textDiv {
	font-size: 0.7em;
	grid-area: d;
}

.btn-group-border-bottom {
	text-align: left !important;
}
.btn-group-border-bottom:link {
	border-bottom: 1px solid rgb(44, 44, 44) !important;
}

/* visited link */
.btn-group-border-bottom:visited {
	border-bottom: 1px solid rgb(44, 44, 44) !important;
}

/* mouse over link */
.btn-group-border-bottom:hover {
	border-bottom: 1px solid rgb(44, 44, 44) !important;
}

/* selected link */
.btn-group-border-bottom:active {
	border-bottom: 1px solid rgb(44, 44, 44) !important;
}
